Subject: [paws] Special panel session on "Cognitive Radio and Standardization" at IEEE ISCIT 2011 in Hangzhou, China on October 12-14, 2011

From: Pierre-Jean Muller <[email-masked]>
Date: Wed, 01 Jun 2011 17:29:10 +0200

Dear WSDB fans,

For those who are nearby Hangzhou in October and interested in the
conference you are encouraged to submit the relevant papers to the IEEE
ISCIT 2011 (  <http://www.iscit2011.org/> http://www.iscit2011.org/ ), which
will be held in Hangzhou, China (October 12-14). 

Moreover there would be a special session on "Cognitive Radio and
Standardization" where a standard status or vision about the work to be done
under PAWS can be relevant and of interest of rthe participant.

All the details including submission deadlines in the document attached

Best Regards,

Pierre-Jean